button.button.zopc-open-button {
    background: var(--btn-accented-bgcolor);
    border-radius: 10px;
    border: 1px solid var(--bright-orange) !important;
    margin: 0;
    padding: 20px;
    color: white;
    text-transform: capitalize !important;
    font-size: 16px;
}
button.single_add_to_cart_button.button.alt.zopc-without-button {
    background: #ece3d4;
    color: #000 !important;
    border: 1px solid #b2ada6 !important;
    font-size: 18px !important;
}
/*** hover btn ***/
button.button.zopc-open-button:hover {
    background: var(--bright-orange);
}


/*** start modal ****/
.zopc-modal__dialog {
    background: #faf0e1 !important;
	border:2px solid #b2ada6;
    max-height: min(86vh, 760px);
    max-width: 70dvw !important;
    width: min(100%, 70dvw) !important;
}
button.zopc-modal__close {
    top: 0 !important;
    right: 0px !important;
    background: none;
    color: red;
    text-transform: none;
    font-size: 25px;
    width: auto;
    padding: 0;
}
button.zopc-modal__close::before {
    content: "stoppen";
    font-size: 16px;
    position: relative;
}
.zopc-modal__close:hover, .zopc-modal__close:focus {
    background: none !important;
    outline: 2px solid transparent;
    color: darkred !important;
}
button.zopc-modal__close {
    top: 0 !important;
    right: 0px !important;
    background: none;
    color: red;
    text-transform: none;
    font-size: 25px;
}
.zopc-modal__actions button.button.alt {
    background: #f5a776;
    border: 1px solid #ea5b0c;
    text-transform: none;
    color: white;
    font-size: 16px;
    font-weight: 400;
    border-radius: 10px;
}

/**** fielad ****/
p.zopc-help.zopc-field__help, .zopc-field__optional {
    font-size: 12px;
    font-style: italic;
}
.zopc-fields input {
    background: none !important;
    border: 1px solid #b2ada6 !important;
    border-radius: 10px !important;
}
.zopc-field label, .zopc-field__label {
    color: #000000;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.35;
}
h3.zopc-embroidery__title {
    display: none;
}
.zopc-embroidery {
    border: none !important;
    margin: 15px 0px !important;
}

/*** lettertype ***/
button.zopc-dropdown__toggle {
    max-width: 50%;
}
span.zopc-dropdown__value-name, .zopc-dropdown__option-name {
    display: none;
}
button.zopc-dropdown__toggle {
    border: 1px solid #b2ada6;
    border-radius: 10px;
    background: none;
	justify-content: space-between !important;
}
ul.zopc-dropdown__list {
    max-width: 50%;
    max-height: 230px;
}
.zopc-dropdown__value-image {
    max-height: 60px !important;
}

/**** samenvatting ****/
.zopc-modal__summary {
    width: 50%;
    background: #ece3d4;
    border: 1px solid #b2ada6;
}